[android-components](../../index.md) / [mozilla.components.service.fxa](../index.md) / [AccountState](./index.md)

# AccountState

`enum class AccountState` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/firefox-accounts/src/main/java/mozilla/components/service/fxa/FxaAccountManager.kt#L28)

### Enum Values

| Name | Summary |
|---|---|
| [Start](-start.md) |  |
| [NotAuthenticated](-not-authenticated.md) |  |
| [AuthenticatedNoProfile](-authenticated-no-profile.md) |  |
| [AuthenticatedWithProfile](-authenticated-with-profile.md) |  |
